Netscape 6x

Subject: Netscape 6x
From: "Shirley A. Parker" <saparker -at- pacbell -dot- net>
To: "TECHWR-L" <techwr-l -at- lists -dot- raycomm -dot- com>
Date: Tue, 26 Feb 2002 10:19:27 -0800

Hi All,

Please excuse me if this question was answered months ago. I got lost in
the techwr-l archives and probably didn't figure out the exact keywords
to use after half a dozen searches.

When Netscape 6 was first released, I was advised not to upgrade to it
because of some kind of conflicts with the tools tech writers often use,
or that it could never be uninstalled, something weird. Now I can't
remember what the caution flag was for. I thought perhaps it was
RoboHELP but eHelp assures me that 9.1 works very well with Netscape 6x.
Can anyone out there remember why I should stick with Netscape 4.78?
(SBC PacBell (ISP) doesn't support anything past 4.72, unless they've
suddenly changed their attitude on their convoluted site.)

Thanks for any clues.

Shirley Ann Parker

Now's a great time to buy RoboHelp! You'll get SnagIt screen capture
software and a $200 onsite training voucher FREE when you buy RoboHelp
Office or RoboHelp Enterprise. Hurry, this offer expires February 28, 2002.

Have you looked at the new content on TECHWR-L lately?
See and check it out.

You are currently subscribed to techwr-l as: archive -at- raycomm -dot- com
To unsubscribe send a blank email to leave-techwr-l-obscured -at- lists -dot- raycomm -dot- com
Send administrative questions to ejray -at- raycomm -dot- com -dot- Visit for more resources and info.


Previous by Author: Re: Any Corel Draw lists out there?
Next by Author: Re: Netscape 6x
Previous by Thread: Re: Tired of Giving Free Advice
Next by Thread: Re: Netscape 6x

What this post helpful? Share it with friends and colleagues:

Sponsored Ads

Sponsored Ads